Subject: Fw: campaign notice dates
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 13 Jun 2007 10:29:49 -0400

Mike,
I should have copied this to you.  This is the schedule that Joe gave to me.  This should help.  There are going to be campaigns that A&E printers will be mailing (below Vertis) that are not included with these notice dates.  I believe they used a list that may have been generated from the old system or another list company.  Anyways, the ones listed are the scheduled mailings.  Also, how are you progressing with the hold feature?  I really need to get something in place asap.  
Thanks,
Mike -LLPS

----- Original Message ----- 
From: Mike 
To: Amber Morris 
Sent: Friday, June 08, 2007 11:03 AM
Subject: Re: campaign notice dates

Amber,
And here we go...

"Non-Existing" ID's - Campaigns:
July drop ...............7-07
Sept drop...............9-07
Nov drop................11-07

"Existing" Customer Campaigns:
July drop................7-07 RNV
August drop............8-07 RNV
Sept drop...............9-07 RNV
Oct drop...............10-07 RNV
Nov drop...............11-07 RNV
Dec drop..............12-07 RNV

Let me know if you have any further questions regarding these dates.
Thank you,
Mike -LLPS

----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Friday, June 08, 2007 10:18 AM
  Subject: Re: campaign notice dates

  Thank you! 

  On Jun 8, 2007, at 10:11 AM, Mike wrote:

    Hi Amber.
    I told Joe about that yesterday.  We are going to be sitting down with George (hopefully this morning).  We just need to see what he will be using for some other campaigns he is doing for us.  I hope to have answers for you at the latest early afternoon.  Thank you for your patience. 
    Mike -LLPS

      ----- Original Message -----
      From: Amber Morris
      To: Mike Bishop
      Sent: Friday, June 08, 2007 10:06 AM
      Subject: Fwd: campaign notice dates

      Hi Mike, 
      Any word on this?
      Thanks,
      Amber

      Begin forwarded message:

        From: Amber Morris <[email-masked]>
        Date: June 7, 2007 12:27:19 PM EDT
        To: "Mike" <[email-masked]>
        Subject: Re: campaign notice dates

        I am waiting for Joe to give me those.  Here are the ones I need from him by Friday.

        1st 8-Week Green Mailer
        Notice Date:  ?

        1st Monthly Renewal Mailing (7/2)
        Notice Date:  ?

        2nd Monthly Renewal Mailing (8/6)
        Notice Date:  ?

        3rd Monthly Renewal Mailing (9/4)
        Notice Date:  ?

        4th Monthly Renewal Mailing (10/1)
        Notice Date:  ?

        On Jun 7, 2007, at 11:47 AM, Mike wrote:

          Amber,
          I need to know what notice dates you will be using for the upcoming mailings.  Mike Grove needs them to be able to tie them to the lists in the system.
          Thank you,
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]

        AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606 

      AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606 

  AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606